| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFileReadHelper Member List

This is the complete list of members for csFileReadHelper, including all inherited members.

csFileReadHelper(iFile *file) | csFileReadHelper | `[inline]`
GetChar() | csFileReadHelper |
GetFile() | csFileReadHelper | `[inline]`
GetString(char *buf, size_t len, bool OmitNewline=true) | csFileReadHelper |
LookChar() | csFileReadHelper |
ReadInt8(int8 &val) | csFileReadHelper |
ReadTextFloat() | csFileReadHelper |
ReadTextInt() | csFileReadHelper |
Skip(size_t num) | csFileReadHelper | `[inline]`
SkipWhitespace() | csFileReadHelper |